
QGIS Application - Bug report #84

Adding raster layer make legend items too wide

2006-04-17 03:53 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10143

Description

1. Add any vector layer

2. Add raster layer -> this makes all items in Legend unfriendly wide

3. Now restart QGIS - each new added layer is too wide to fit into Legend (the only way how to get them to proper width is to remove 

qgis.conf file)

History

#1 - 2006-04-17 03:54 AM - Redmine Admin

Note: apperas only in latest svn

#2 - 2006-04-18 01:56 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Hehe, my change to dynamically adapt the legend icon size was working to well :-) In commit:b6008580 (SVN r5300), the pixmap for raster layers are now

downscaled to 20x20.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
